<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36d223bdcfc143e50ead0a44bf381483">
  <dict>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
